@font-face {
    font-family: 'Classica';
    src: url('../fonts/classicatwo.ttf');
    /*src: local('Classica Two'), local('ClassicaTwo'), url('classicatwo.woff2') format('woff2'), url('classicatwo.woff') format('woff'), url('classicatwo.ttf') format('truetype');*/
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Inglobal';
    src: url('../fonts/inglobal.ttf');
    font-weight: 400;
    font-style: normal;
}

a {
    color: #2B98B5 !important; 
}
hr {
    border-color: #DCEDF4;
    margin: 10px 0;
}
td, th {
    padding: 5px;
    vertical-align: top;
}
body {
    background: url('../images/bg.jpg') repeat-x;
    font-size: 16px;
}
#wrap {
    padding: 10px 10px 30px;
    background: #EBF5F7;
}
#wrap, header.container {
    border-left: 1px solid #dcedf4;
    border-right: 1px solid #dcedf4;
}
header.container {
    background: url('../images/mono.png') no-repeat top center;
}
header h1 {
    color: #FFFFFF;
    text-shadow: 1px 3px 2px rgba(2, 102, 127, 0.95);
    font-family: Classica;
    margin: 15px 0 5px 55px;
    font-size: 2.3em;
}
header h2 {
    font-size: 1.3em;
    font-family: Inglobal;
    color: #2b98b5;
    margin: 0 0 0 65px;
}
header .logo {
    text-align: center;
}
header .logo a, header .logo a:hover, header .logo a:focus {
    text-decoration: none;
}
ul.breadcrumb {
    padding: 0;
}
.breadcrumb li {
    list-style: none;
    display: inline;
}
.article-info .create {
    margin: 0px;
    color: #666;
    font-style: italic;
}
.page-header h2, .page-header h2 a, .items-leading h2, .items-leading h2 a, h2 {
    font-family: Inglobal;
    color: #007191;
    font-weight: normal;
}
.moduletable-contact {
    margin: 20px 0;
}
.moduletable-contact p {
    font-family: Inglobal;
    color: #FFFFFF;
    font-size: 18px;
    margin: 10px;
}
.logo {
    height: 200px;
    padding: 10px 0 10px 60px;
}

.saint {
    /*background: url('../images/bg-foot.jpg') repeat-x bottom center;*/
    text-align: center;
    padding: 40px 0 25px;
}
.saint .moduletable h3 {
    text-transform: uppercase;
    color: #007191;
    font-family: Inglobal;
    font-size: 21px;
}
/*
.bottombanner {
    background: url('../images/bg-foot.jpg') repeat-x bottom center;
}*/
.bottombanner .container {
    border-top: 1px solid #93CBDA;
    border-bottom: 1px solid #93CBDA;
}
.main .bottombanner {
    background: transparent !important;
}

.bottombanner1, .bottombanner2, .bottombanner3, .bottombanner4 {
    padding: 30px 0;
}
.copyright {
    background: #2B98B5;
    color: #FFFFFF;
    padding: 40px 0;
    text-align: center;
}
.footer {
    background: #FFFFFF;
    color: #111111;
    border-top: 1px solid #93CBDA;
}
.bottombanner.main {
    background: #2B98B5;
    color: #FFFFFF;
}

.slides_container .slide {
    display: table;
}
.slides_container .bt-row  {
    display: table-cell;
    vertical-align: middle;
    float: none !important;
}

.mod_sef_table input[type="text"], .mod_sef_table input[type="email"], .mod_sef_table textarea {
   -webkit-border-radius: 3px; 
   -moz-border-radius: 3px;
   -khtml-border-radius: 3px;
   background: #ffffff !important;
   outline: none;
   color: #111111 !important;
   margin: 5px 0 !important;
   padding: 5px !important;
}
.mod_sef_table input[type="submit"] {
    color: #111111 !important;
    padding: 5px;
    border: 1px solid #FFFFFF;
   -webkit-border-radius: 3px; 
   -moz-border-radius: 3px;
   -khtml-border-radius: 3px;
}
.mod_sef_td > span {
    padding: 5px 10px;
    margin-right: 15px;
}
.bottombanner .mod_sef_table input[type="text"],
.bottombanner .mod_sef_table input[type="email"],
.bottombanner .mod_sef_table textarea {
   border: 1px solid #CCCCCC;
}
.bottombanner.main .mod_sef_table input[type="text"],
.bottombanner.main .mod_sef_table input[type="email"],
.bottombanner.main .mod_sef_table textarea {
   border: 1px solid #FFFFFF;
   width: 100%;
}

.cd-primary-nav {
  background: #FFFFFF;
  border-top: 5px solid #AED9E2;
  border-bottom: 5px solid #AED9E2;
  padding: 10px 0;
}
.cd-primary-nav > ul {
  position: absolute;
  z-index: 2;
  top: 60px;
  left: 0;
  width: 100%;
  background-color: #ffffff;
  display: table;
  box-shadow: 0 14px 20px rgba(0, 0, 0, 0.2);
}
.cd-primary-nav > ul a {
  display: block;
  color: #2b98b5;
  font-size: 17px;
  font-weight: bold;
  font-family: Inglobal;
  letter-spacing: 1px;
}
.cd-primary-nav > ul a:hover, .cd-primary-nav > ul a.active,
.cd-primary-nav > ul > li.current.active a {
  color: #02667f !important;
}

/*@media only screen and (min-width: 1024px) {*/
  .cd-primary-nav > ul {
    margin: 0 auto;
    display: table;
    position: relative;
    width: auto;
    top: 0;
    padding: 0;
    background-color: transparent;
    box-shadow: none;
  }
  .cd-primary-nav > ul::after {
    clear: both;
    content: "";
    display: block;
  }
  .cd-primary-nav > ul > li {
    display: inline-block;
    margin-right: 1em;
        vertical-align: middle;
  }
  .cd-primary-nav > ul li:last-of-type {
    margin-right: 0;
  }
/*}*/

.nav-open .cd-primary-nav ul,
.cd-primary-nav ul:target {
  display: block;
}

.nav-child {
    list-style: none;
    padding: 10px 0;
}
.nav-child a {
    padding: 5px 20px;
}
.nav-child a:hover {
    background: #6CA343;
    color: #ffffff !important;
    text-decoration: none;
}

@media only screen and (min-width: 1024px) {
  .nav-open .cd-primary-nav ul,
  .cd-primary-nav ul:target {
    display: table-cell;
  }
}

#cd-navigation li a {
    text-transform: uppercase;
    
}
#cd-navigation > li > a:hover {
    color: #ffffff;
}
#cd-navigation li ul {
  margin-top: 10px;
    margin-left: 105px;
  position: absolute;
  background: #ffffff;
  left: 10%;
  font-size: 12px;
  min-width: 170px;
  opacity: 0;
  visibility: hidden;
  z-index: 99;
  transition: all .1s ease;
}
#cd-navigation ul.nav-child a {
    color: #5c3d31;
}
ul.nav-child:before {
    content: '';
    border: 13px solid transparent;
  border-bottom: 12px solid #FFFFFF;
  position: absolute;
  left: 50px;
  margin-left: -12px;
  top: -20px;
  width: 0;
}

#cd-navigation ul li { float: none; }
#cd-navigation li:hover > ul { opacity: 1; visibility: visible; left: 0; max-height: 250px }
#cd-navigation > li:hover > ul { opacity: 1; visibility: visible; top: 100%; left: 0; }
#cd-navigation li > ul  ul { top: 0; left: 90%; }
#cd-navigation li > ul li:hover > ul { left: 100%; }

#cd-navigation > li > a.parent {
    background: url('../images/Burger.png') no-repeat 135px 2px;
    width: 195px;	
}
#cd-navigation > li > a.parent:hover {
    background: url('../images/Burger_press.png') no-repeat 135px 2px;
    width: 195px;	
}

/* ++++++++++++++  blog  ++++++++++++++ */

.cols-1 {
    display: block;
    float: none !important;
    margin: 0 !important;
}

.cols-2 .column-1 {
    width: 46%;
    float: left;
}

.cols-2 .column-2 {
    width: 46%;
    float: right;
    margin: 0
}

.cols-3 .column-1 {
    float: left;
    width: 29%;
    padding: 0 5px;
    margin-right: 4%

}

.cols-3 .column-2 {
    float: left;
    width: 29%;
    margin-left: 0;
    padding: 0 5px
}

.cols-3 .column-3 {
    float: right;
    width: 29%;
    padding: 0 5px
}

.items-row {
    overflow: hidden;
    margin-bottom: 10px !important;
}

.column-1,
.column-2,
.column-3 {
    padding: 10px 5px
}

.column-2 {
    width: 55%;
    margin-left: 40%;
}

.column-3 {
    width: 30%
}

.blog-more {
    padding: 10px 5px
}

.bt-cs .bt-inner .bt-title {
    text-transform: none;
    font-family: Inglobal;
    font-weight: normal;
    font-size: 18px;
}

/* LATEST NEWS MODULE */
.nspArt img.nspImage {
    display: inline !important;
}
.nspArtPage h4, .nspArtPage h4 > a {
    font-size: 20px !important;
    font-family: Inglobal;
    font-weight: normal !important
}
a.nspImageWrapper {
    margin: 10px !important;
}